<?xml version="1.0" encoding="UTF-8"?>
<soapenv:Envelope xmlns:ns2="http://intermediacion.redsara.es/scsp/esquemas/V3/respuesta" xmlns:soapenv="http://schemas.xmlsoap.org/soap/envelope/" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance"><soapenv:Header><ds:Signature Id="id-82C10D38B9ABBA718D14240974577501642" xmlns:ds="http://www.w3.org/2000/09/xmldsig#" xmlns:xd="http://uri.etsi.org/01903/v1.3.2#">
<ds:SignedInfo>
<ds:CanonicalizationMethod Algorithm="http://www.w3.org/2001/10/xml-exc-c14n#"/>
<ds:SignatureMethod Algorithm="http://www.w3.org/2000/09/xmldsig#rsa-sha1"/>
<ds:Reference URI="#Body">
<ds:Transforms>
<ds:Transform Algorithm="http://www.w3.org/2001/10/xml-exc-c14n#"/>
</ds:Transforms>
<ds:DigestMethod Algorithm="http://www.w3.org/2000/09/xmldsig#sha1"/>
<ds:DigestValue>n3/BEW7w5UjVuPy0FVyh7r5wE9g=</ds:DigestValue>
</ds:Reference>
<ds:Reference Id="PropiedadesFirmadas-Reference1424097457757" Type="http://uri.etsi.org/01903#SignedProperties" URI="#PropiedadesFirmadas-82C10D38B9ABBA718D14240974577571643">
<ds:Transforms>
<ds:Transform Algorithm="http://www.w3.org/TR/2001/REC-xml-c14n-20010315#WithComments"/>
</ds:Transforms>
<ds:DigestMethod Algorithm="http://www.w3.org/2000/09/xmldsig#sha1"/>
<ds:DigestValue>PSj2y09gPXy+bm+lcigRTOs4kug=</ds:DigestValue>
</ds:Reference>
</ds:SignedInfo>
<ds:SignatureValue>
B0cfRY+GhnB1ygtFTwzfk9uXCMpKHuL7sQsvVxNwa/H/NWmkLqje9qroB/saXD9NoTjSb4k8wVC4
DDrH2g3IoM88ueQikMnP/lUoOz7wxytNe3pa6V9AQds7GjcERCmwyImcNvKeu6LxAmxOMvk4Lvf1
5mRz8E42addAGLEZ1MQ=
</ds:SignatureValue>
<ds:KeyInfo>
<ds:X509Data>
<ds:X509Certificate>
MIIEJzCCA5CgAwIBAgIEPQ3tFDANBgkqhkiG9w0BAQUFADA2MQswCQYDVQQGEwJFUzENMAsGA1UE
ChMERk5NVDEYMBYGA1UECxMPRk5NVCBDbGFzZSAyIENBMB4XDTE0MDMxOTEzNDAzMFoXDTE2MDMx
OTEzNDAzMFowgd0xCzAJBgNVBAYTAkVTMQ0wCwYDVQQKEwRGTk1UMRgwFgYDVQQLEw9GTk1UIENs
YXNlIDIgQ0ExETAPBgNVBAsTCFB1YmxpY29zMRIwEAYDVQQLEwk1MDAwNzAwMTUxfjB8BgNVBAMU
dURFU0NSSVBDSU9OIElOVEVSTUVESUFDSU9OLVBQLlJFRFNBUkEuRVMgLSBFTlRJREFEIE1JTklT
VEVSSU8gREUgSEFDSUVOREEgWSBBRE1JTklTVFJBQ0lPTkVTIFDaQkxJQ0FTIC0gQ0lGIFMyODMz
MDAyRTCBnzANBgkqhkiG9w0BAQEFAAOBjQAwgYkCgYEArVJ/rVWon+SSic/KlAIydHqfV/x8+yER
AeiVkcgsIMuLInl4xNO8/aX0C7XapXZSAUMO5iPApLg2DJxxhRL2iY1ms2MumqAgHke1zNfLe9Be
v+Nf7eNcbNPSa/WLvANkkAVN41VpBp/kW6HdW9HY7InFwCrozECUMk/t7TDf5tsCAwEAAaOCAZgw
ggGUMIGbBgNVHREEgZMwgZCkgY0wgYoxGDAWBgkrBgEEAaxmAQ8TCVMyODMzMDAyRTFBMD8GCSsG
AQQBrGYBDhQyTUlOSVNURVJJTyBERSBIQUNJRU5EQSBZIEFETUlOSVNUUkFDSU9ORVMgUNpCTElD
QVMxKzApBgkrBgEEAaxmAQgTHElOVEVSTUVESUFDSU9OLVBQLlJFRFNBUkEuRVMwCQYDVR0TBAIw
ADArBgNVHRAEJDAigA8yMDE0MDMxOTEzNDAzMFqBDzIwMTgwMzE5MTM0MDMwWjALBgNVHQ8EBAMC
BaAwEQYJYIZIAYb4QgEBBAQDAgWgMB0GA1UdDgQWBBQa3+MJz13p62elPUgnOPHlHPNoMjAfBgNV
HSMEGDAWgBRAmnZEl3QHxKwUyx6NTzpFfDDXYTBcBgNVHR8EVTBTMFGgT6BNpEswSTELMAkGA1UE
BhMCRVMxDTALBgNVBAoTBEZOTVQxGDAWBgNVBAsTD0ZOTVQgQ2xhc2UgMiBDQTERMA8GA1UEAxMI
Q1JMMTQyMDYwDQYJKoZIhvcNAQEFBQADgYEAfMk0xIYrodDqOgzbEnHrVg0g0Gxlks0XP/cBxBwV
T1/iMszIuE26lJ0Nby+ObJsaspANHVKV6NV4IJmKlW5GLBN/0yQcmrljL/NKtcIDf5MT0D5wrIdS
g414sptEETDAaxHPUTfWjFTp95lZUGDBJa48snYEoSm1N3AnjEHdIDw=
</ds:X509Certificate>
</ds:X509Data>
<ds:KeyValue>
<ds:RSAKeyValue>
<ds:Modulus>
rVJ/rVWon+SSic/KlAIydHqfV/x8+yERAeiVkcgsIMuLInl4xNO8/aX0C7XapXZSAUMO5iPApLg2
DJxxhRL2iY1ms2MumqAgHke1zNfLe9Bev+Nf7eNcbNPSa/WLvANkkAVN41VpBp/kW6HdW9HY7InF
wCrozECUMk/t7TDf5ts=
</ds:Modulus>
<ds:Exponent>AQAB</ds:Exponent>
</ds:RSAKeyValue>
</ds:KeyValue>
</ds:KeyInfo>
<ds:Object><xd:QualifyingProperties Target="#id-82C10D38B9ABBA718D14240974577501642"><xd:SignedProperties Id="PropiedadesFirmadas-82C10D38B9ABBA718D14240974577571643"><xd:SignedSignatureProperties><xd:SigningTime>2015-02-16T15:37:37.757+01:00</xd:SigningTime><xd:SigningCertificate><xd:Cert><xd:CertDigest><ds:DigestMethod Algorithm="http://www.w3.org/2000/09/xmldsig#sha1"/><ds:DigestValue>4MI+IzhNvOWOtpBZvoE56R8nZTM=</ds:DigestValue></xd:CertDigest><xd:IssuerSerial><ds:X509IssuerName>C=ES,O=FNMT,OU=FNMT Clase 2 CA</ds:X509IssuerName><ds:X509SerialNumber>1024322836</ds:X509SerialNumber></xd:IssuerSerial></xd:Cert></xd:SigningCertificate></xd:SignedSignatureProperties></xd:SignedProperties></xd:QualifyingProperties></ds:Object></ds:Signature></soapenv:Header><soapenv:Body Id="Body"><ns2:Respuesta><ns2:Atributos><ns2:IdPeticion>343_SPP_QA_MH_SCDI_0038</ns2:IdPeticion><ns2:NumElementos>1</ns2:NumElementos><ns2:TimeStamp>2015-02-16T15:37:37.672+01:00</ns2:TimeStamp><ns2:Estado><ns2:CodigoEstado>0003</ns2:CodigoEstado><ns2:CodigoEstadoSecundario/><ns2:LiteralError>Tramitada</ns2:LiteralError><ns2:TiempoEstimadoRespuesta>0</ns2:TiempoEstimadoRespuesta></ns2:Estado><ns2:CodigoCertificado>SVDDGPCIWS02</ns2:CodigoCertificado></ns2:Atributos><ns2:Transmisiones><ns2:TransmisionDatos><ns2:DatosGenericos><ns2:Emisor><ns2:NifEmisor>S2816015H</ns2:NifEmisor><ns2:NombreEmisor>Dirección General de la Policía</ns2:NombreEmisor></ns2:Emisor><ns2:Solicitante><ns2:IdentificadorSolicitante>S2833002E</ns2:IdentificadorSolicitante><ns2:NombreSolicitante>MINISTERIO DE HACIENDA Y AP</ns2:NombreSolicitante><ns2:UnidadTramitadora>SG COORD ESTUDIOS E IMPULSO ADM ELECLT</ns2:UnidadTramitadora><ns2:Procedimiento><ns2:CodProcedimiento>SVDR_20090505_000005</ns2:CodProcedimiento><ns2:NombreProcedimiento>PRUEBAS DE INTEGRACION SCDI</ns2:NombreProcedimiento></ns2:Procedimiento><ns2:Finalidad>PRUEBAS DE INTEGRACION SCDI</ns2:Finalidad><ns2:Consentimiento>Si</ns2:Consentimiento><ns2:Funcionario><ns2:NombreCompletoFuncionario>JUAN ESPAÑOL ESPAÑOL</ns2:NombreCompletoFuncionario><ns2:NifFuncionario>99999999R</ns2:NifFuncionario></ns2:Funcionario><ns2:IdExpediente>EXP/10162012</ns2:IdExpediente></ns2:Solicitante><ns2:Titular><ns2:TipoDocumentacion>DNI</ns2:TipoDocumentacion><ns2:Documentacion>10000320N</ns2:Documentacion><ns2:NombreCompleto>MARIA ENCINA FELIZ VARELA</ns2:NombreCompleto><ns2:Nombre>MARIA ENCINA</ns2:Nombre><ns2:Apellido1>FELIZ</ns2:Apellido1><ns2:Apellido2>VARELA</ns2:Apellido2></ns2:Titular><ns2:Transmision><ns2:CodigoCertificado>SVDDGPCIWS02</ns2:CodigoCertificado><ns2:IdSolicitud>343_SPP_QA_MH_SCDI_0038</ns2:IdSolicitud><ns2:IdTransmision>SPP0000023852121</ns2:IdTransmision><ns2:FechaGeneracion>2015-02-16T15:37:37.668+01:00</ns2:FechaGeneracion></ns2:Transmision></ns2:DatosGenericos><ns1:DatosEspecificos xmlns:ns1="http://intermediacion.redsara.es/scsp/esquemas/datosespecificos"><ns1:Retorno><ns1:Estado><ns1:CodigoEstado>00</ns1:CodigoEstado><ns1:LiteralError>INFORMACION CORRECTA</ns1:LiteralError></ns1:Estado><ns1:DatosTitular><ns1:Nombre>MARIA ENCINA</ns1:Nombre><ns1:Apellido1>FELIZ</ns1:Apellido1><ns1:Apellido2>VARELA</ns1:Apellido2><ns1:Nacionalidad>ESPAÑA-ESP</ns1:Nacionalidad><ns1:Sexo>F</ns1:Sexo><ns1:DatosNacimiento><ns1:Fecha>19440518</ns1:Fecha><ns1:Localidad>PONFERRADA</ns1:Localidad><ns1:Provincia>LEON</ns1:Provincia></ns1:DatosNacimiento><ns1:NombrePadre>AURELIO</ns1:NombrePadre><ns1:NombreMadre>MARIA ENCINA</ns1:NombreMadre><ns1:FechaCaducidad>99990101</ns1:FechaCaducidad></ns1:DatosTitular></ns1:Retorno></ns1:DatosEspecificos></ns2:TransmisionDatos></ns2:Transmisiones></ns2:Respuesta></soapenv:Body></soapenv:Envelope>